@charset "UTF-8";
.card-game__action-btn, .card-game__team-result .stt, .card-game__info-pos, .p-game__schedule .card-stt, .p-game__schedule .card-std, .p-game__schedule .table-schedule__body > div .result-detail {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-game__schedule .table-schedule__body > div .result, .p-game__schedule .table-schedule__body > div .time, .p-game__schedule .table-schedule__body > div .day {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
}

.p-game {
  padding-block: 0 9.5rem;
}
@media (min-width: 769px) {
  .p-game {
    padding-block: 5.8rem 13.2rem;
  }
}
.p-game .match-status {
  background-color: var(--status-color, #549F3D);
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: bold;
  height: 3.7rem;
  width: 8.5rem;
}
@media (min-width: 769px) {
  .p-game .match-status {
    font-size: 1.3rem;
    height: 2.6rem;
    width: 5.8rem;
  }
}
@media (max-width: 768px) {
  .p-game .match-status {
    margin-left: 1rem;
    padding-top: 0.5rem;
  }
}
.p-game .match-status.--delay, .p-game .match-status.--hold, .p-game .match-status.--postponement {
  --status-color: #CB2F00;
}
.p-game__name {
  background-color: #0147BA;
  color: #FFF;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  margin-bottom: 2.7rem;
  padding: 1.825rem 2.4rem;
}
@media (min-width: 769px) {
  .p-game__name {
    background-color: transparent;
    color: #575757;
    font-size: 3rem;
    padding: 0;
    margin-bottom: 2.5rem;
  }
}
@media (max-width: 768px) {
  .p-game__btn {
    color: var(--color-white);
    background: #00286A;
    background: linear-gradient(0deg, rgb(0, 40, 106) 0%, rgb(0, 70, 185) 100%);
  }
}
@media (min-width: 769px) {
  .p-game.--result {
    padding-bottom: 6.2rem;
  }
}
@media (min-width: 769px) {
  .p-game.--result .c-search {
    align-items: flex-end;
  }
}
@media (min-width: 769px) {
  .p-game.--result .p-game__name {
    margin-bottom: 4.8rem;
  }
}
.p-game__statistics {
  margin-top: 4.2rem;
}
@media (min-width: 769px) {
  .p-game__statistics {
    margin-top: 6.5rem;
  }
}
.p-game__statistics .table--statistics tr th, .p-game__statistics .table--statistics tr td, .p-game__statistics .table--result tr th, .p-game__statistics .table--result tr td {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  width: auto;
}
.p-game__statistics .table--statistics tr th, .p-game__statistics .table--result tr th {
  background-color: #8E8E8E;
  color: #fff;
}
.p-game__statistics .table--statistics tr td, .p-game__statistics .table--result tr td {
  background-color: #EAEAEA;
}
@media (min-width: 769px) {
  .p-game__statistics .table {
    min-width: 108rem;
  }
}
.p-game__statistics .table--result {
  border-collapse: separate;
  border-spacing: 3px 4px;
  width: auto;
}
@media (min-width: 769px) {
  .p-game__statistics .table--result {
    min-width: 0;
  }
}
.p-game__statistics .table--result.table-point-1 th:first-child, .p-game__statistics .table--result.table-point-1 td:first-child {
  opacity: 1;
}
.p-game__statistics .table--result th:first-child, .p-game__statistics .table--result td:first-child {
  opacity: 0;
}
.p-game__statistics .table--result .hide {
  opacity: 0;
}
.p-game__statistics .table--result tr th, .p-game__statistics .table--result tr td {
  padding: 0.9rem 0;
}
@media (min-width: 769px) {
  .p-game__statistics .table--result tr th, .p-game__statistics .table--result tr td {
    padding-block: 2.3rem 1.8rem;
  }
}
.p-game__statistics .table--result tr th:first-child, .p-game__statistics .table--result tr td:first-child {
  width: 15.6rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--result tr th:first-child, .p-game__statistics .table--result tr td:first-child {
    width: 25.1rem;
  }
}
.p-game__statistics .table--result tr th {
  font-size: 1.4rem;
  padding-block: 0.5rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--result tr th {
    font-size: 2rem;
    padding-block: 1.2rem;
  }
}
.p-game__statistics .table--result tr td {
  font-size: 1.3rem;
  font-weight: 500;
  width: 4.5rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--result tr td {
    font-size: 2.5rem;
    width: 7.9rem;
  }
}
@media (min-width: 769px) {
  .p-game__statistics .table--result tr td:first-child {
    font-size: 2rem;
  }
}
.p-game__statistics .table--result tr td.total {
  font-weight: bold;
}
.p-game__statistics .table--result tr.home td {
  background-color: #FFE36C;
}
.p-game__statistics .table--statistics {
  border-collapse: separate;
  border-spacing: 3px 4px;
  table-layout: fixed;
  margin-top: 3.5rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics {
    margin-top: 2.9rem;
  }
}
.p-game__statistics .table--statistics tr th, .p-game__statistics .table--statistics tr td {
  padding: 0.9rem 1rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr th, .p-game__statistics .table--statistics tr td {
    padding-block: 2.3rem 1.8rem;
  }
}
.p-game__statistics .table--statistics tr th:first-child, .p-game__statistics .table--statistics tr td:first-child {
  width: 15.6rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr th:first-child, .p-game__statistics .table--statistics tr td:first-child {
    width: 25.1rem;
  }
}
.p-game__statistics .table--statistics tr th:nth-child(2), .p-game__statistics .table--statistics tr td:nth-child(2) {
  width: 15.6rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr th:nth-child(2), .p-game__statistics .table--statistics tr td:nth-child(2) {
    width: 26.8rem;
  }
}
.p-game__statistics .table--statistics tr th {
  font-size: 1.5rem;
  padding-block: 0.5rem;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr th {
    font-size: 2rem;
    padding-block: 1.2rem;
  }
}
.p-game__statistics .table--statistics tr td {
  font-size: 1.3rem;
  line-height: 1.3333333333;
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr td {
    font-size: 1.5rem;
  }
}
@media (min-width: 769px) {
  .p-game__statistics .table--statistics tr td:first-child {
    font-size: 2rem;
  }
}
.p-game__statistics .table--statistics tr:first-child th:first-child {
  background-color: transparent;
}
.p-game__statistics .game-txt {
  display: inline-block;
  text-align: left;
}
.p-game__highlight {
  margin-top: 4rem;
}
.p-game__highlight-txt p {
  display: flex;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2;
}
.p-game__highlight-txt p::before {
  content: "・";
}
.p-game__highlight-figure {
  display: grid;
  gap: 2rem 1.2rem;
  grid-template-columns: 1fr;
  margin-top: 5rem;
}
@media (min-width: 769px) {
  .p-game__highlight-figure {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-game__highlight-figure figure {
  margin: 0;
}
.p-game__highlight-figure figure figcaption {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.3333333333;
  margin-top: 1rem;
}
.p-game__schedule .table-schedule {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule + .table-schedule {
    margin-top: 5rem;
  }
}
.p-game__schedule .table-schedule__rap {
  min-width: 108rem;
}
.p-game__schedule .table-schedule__head > div {
  background-color: #8E8E8E;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__head > div {
    font-size: 1.5rem;
    padding: 0.95rem 0.5rem;
  }
}
.p-game__schedule .table-schedule__head > div.home {
  background-color: #FFBA00;
  color: #000;
}
.p-game__schedule .table-schedule__head > div.away {
  background-color: #0055B8;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body {
    margin-top: 0.3rem;
  }
}
.p-game__schedule .table-schedule__body > div {
  display: flex;
  row-gap: 1.4rem;
  flex-direction: column;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div {
    font-size: 1.5rem;
    line-height: 1.5333333333;
  }
}
.p-game__schedule .table-schedule__body > div > div {
  background-color: #EAEAEA;
  position: relative;
  flex: 1 1 auto;
  padding-block: 1.275rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.p-game__schedule .table-schedule__body > div > div.last {
  align-items: center;
}
.p-game__schedule .table-schedule__body > div > div[class*=fixHeightChild-row] {
  flex: none;
}
.p-game__schedule .table-schedule__body > div .section {
  background-color: #8E8E8E;
  color: #FFF;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .section {
    font-size: 2rem;
  }
}
.p-game__schedule .table-schedule__body > div .day {
  text-align: center;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .day {
    font-size: 2.3rem;
  }
}
.p-game__schedule .table-schedule__body > div .day .date {
  display: inline-block;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .day .date {
    font-size: 4.3rem;
    margin-inline: 0.9rem 0.4rem;
  }
}
.p-game__schedule .table-schedule__body > div .day .weekday--sat {
  color: #0055B8;
}
.p-game__schedule .table-schedule__body > div .day .weekday--sun {
  color: #CB2F00;
}
.p-game__schedule .table-schedule__body > div .time {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 2.7rem;
  text-align: center;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .time {
    font-size: 2.9rem;
    margin-top: 1rem;
  }
}
.p-game__schedule .table-schedule__body > div figcaption {
  font-weight: bold;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div figcaption {
    font-size: 1.5rem;
  }
}
.p-game__schedule .table-schedule__body > div .result {
  display: inline-flex;
  align-items: center;
  gap: 0.7rem;
  font-weight: bold;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .result {
    font-size: 2rem;
    padding-bottom: 3rem;
  }
}
.p-game__schedule .table-schedule__body > div .result.--number {
  font-weight: 500;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .result.--number {
    font-size: 2.5rem;
  }
}
.p-game__schedule .table-schedule__body > div .result.--win::before, .p-game__schedule .table-schedule__body > div .result.--lose::before {
  content: "";
  width: 4.3rem;
  height: 4.3rem;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .result.--win::before, .p-game__schedule .table-schedule__body > div .result.--lose::before {
    width: 2.2rem;
    height: 2.2rem;
  }
}
.p-game__schedule .table-schedule__body > div .result.--win::before {
  background: url("../images/icon_win.svg") no-repeat center/contain;
}
.p-game__schedule .table-schedule__body > div .result.--lose::before {
  background: url("../images/icon_lose.svg") no-repeat center/contain;
}
.p-game__schedule .table-schedule__body > div .result.--draw::before {
  content: "";
  background: url("../images/icon_draw.svg") no-repeat center/contain;
  height: 3.9rem;
  width: 4.5rem;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .result.--draw::before {
    height: 2.2rem;
    width: 2.5rem;
  }
}
.p-game__schedule .table-schedule__body > div .result-detail {
  background-color: #000;
  color: #FFF;
  font-size: 1.4rem;
  font-weight: 500;
  position: absolute;
  inset: auto 0 0;
  display: inline-flex;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__body > div .result-detail {
    height: 4.1rem;
  }
}
.p-game__schedule .table-schedule__body > div .empty {
  font-size: 1.5rem;
  font-weight: 500;
}
.p-game__schedule .table-schedule__body > div .playoffs {
  background-color: #8E8E8E;
  padding-inline: 1rem;
}
.p-game__schedule .table-schedule__body > div .playoffs p {
  color: #FFF;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 500;
}
.p-game__schedule .table-schedule__body > div .playoffs p:nth-child(1) {
  margin-bottom: 1rem;
}
.p-game__schedule .table-schedule__head, .p-game__schedule .table-schedule__body {
  display: flex;
  align-items: stretch;
}
@media (min-width: 769px) {
  .p-game__schedule .table-schedule__head, .p-game__schedule .table-schedule__body {
    -moz-column-gap: 0.9rem;
    column-gap: 0.9rem;
  }
}
.p-game__schedule .table-schedule__head > div, .p-game__schedule .table-schedule__body > div {
  position: relative;
  text-align: center;
  flex-shrink: 0;
}
.p-game__schedule .table-schedule__head > div:nth-child(1), .p-game__schedule .table-schedule__body > div:nth-child(1) {
  width: 13.8rem;
}
.p-game__schedule .table-schedule__head > div:nth-child(2), .p-game__schedule .table-schedule__body > div:nth-child(2) {
  width: 23.1rem;
}
.p-game__schedule .table-schedule__head > div:nth-child(3), .p-game__schedule .table-schedule__body > div:nth-child(3) {
  width: 21.5rem;
}
.p-game__schedule .table-schedule__head > div:nth-child(4), .p-game__schedule .table-schedule__body > div:nth-child(4) {
  width: 13.1rem;
}
.p-game__schedule .table-schedule__head > div:nth-child(5), .p-game__schedule .table-schedule__body > div:nth-child(5) {
  width: 20.9rem;
}
.p-game__schedule .table-schedule__head > div:nth-child(6), .p-game__schedule .table-schedule__body > div:nth-child(6) {
  width: 11.1rem;
}
.p-game__schedule .card-item {
  background-color: #F2F2F2;
}
.p-game__schedule .card-head {
  color: #000;
  display: flex;
  gap: 3rem;
  align-items: center;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1;
}
.p-game__schedule .card-std {
  flex-shrink: 0;
  letter-spacing: 0.05em;
  width: 12rem;
  height: 5.2rem;
  display: inline-flex;
}
.p-game__schedule .card-std.--empty {
  background-color: #8E8E8E;
}
.p-game__schedule .card-std.--home {
  background-color: #FFBA00;
}
.p-game__schedule .card-std.--away {
  background-color: #0055B8;
  color: #FFF;
}
.p-game__schedule .card-body__top {
  background-color: #F2F2F2;
  mix-blend-mode: multiply;
  display: flex;
  gap: 2.4rem;
  align-items: center;
  padding: 1.35rem 2rem 1.35rem 2.9rem;
}
.p-game__schedule .card-body__top.--txt {
  padding-left: 2.7rem;
}
.p-game__schedule .card-body__top.--txt .card-section {
  font-size: 1.5rem;
  line-height: 1.8;
  text-align: center;
  padding-right: 2.5rem;
}
.p-game__schedule .card-body__center {
  display: flex;
  padding: 1.7rem 6.2rem 1.4rem 6.9rem;
  justify-content: space-between;
  align-items: center;
}
.p-game__schedule .card-body__vs {
  display: flex;
  align-items: flex-start;
  gap: 4rem;
}
.p-game__schedule .card-body__vs p {
  font-size: 4rem;
  line-height: 1;
  margin-top: 3.5rem;
}
.p-game__schedule .card-body__result {
  flex-shrink: 0;
}
.p-game__schedule .card-section {
  font-size: 3.1rem;
  position: relative;
  line-height: 1;
  padding-right: 3rem;
}
.p-game__schedule .card-section::after {
  content: "";
  background-color: #707070;
  width: 1px;
  height: 6.2rem;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.p-game__schedule .card-day {
  font-size: 3.1rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  display: flex;
  align-items: center;
}
.p-game__schedule .card-day .date {
  font-size: 6.7rem;
  margin-inline: 1.9rem 1.7rem;
}
.p-game__schedule .card-day .weekday--sat {
  color: #0055B8;
}
.p-game__schedule .card-day .weekday--sun {
  color: #CB2F00;
}
.p-game__schedule .card-time {
  font-size: 3.9rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
}
.p-game__schedule .card-logo {
  flex-shrink: 0;
}
.p-game__schedule .card-logo figure img {
  width: 16.2rem;
}
.p-game__schedule .card-logo figure figcaption {
  font-size: 2rem;
  text-align: center;
  margin-top: 1.5rem;
}
.p-game__schedule .card-result {
  font-size: 7.4rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  gap: 2rem;
}
.p-game__schedule .card-result.--txt {
  font-size: 4.1rem;
  font-weight: bold;
  text-align: center;
}
.p-game__schedule .card-result.--win::before, .p-game__schedule .card-result.--lose::before {
  content: "";
  width: 4.3rem;
  height: 4.3rem;
}
@media (min-width: 769px) {
  .p-game__schedule .card-result.--win::before, .p-game__schedule .card-result.--lose::before {
    width: 2.2rem;
    height: 2.2rem;
  }
}
.p-game__schedule .card-result.--win::before {
  background: url("../images/icon_win.svg") no-repeat center/contain;
}
.p-game__schedule .card-result.--lose::before {
  background: url("../images/icon_lose.svg") no-repeat center/contain;
}
.p-game__schedule .card-result.--draw::before {
  content: "";
  background: url("../images/icon_draw.svg") no-repeat center/contain;
  height: 3.9rem;
  width: 4.5rem;
}
@media (min-width: 769px) {
  .p-game__schedule .card-result.--draw::before {
    height: 2.2rem;
    width: 2.5rem;
  }
}
.p-game__schedule .card-stt {
  color: #FFF;
  font-size: 2rem;
  width: 9rem;
  height: 3.9rem;
  margin: 0 3rem 1rem auto;
}
.p-game__schedule .card-stt.--during {
  background-color: #549F3D;
}
.p-game__schedule .card-stt.--cancel {
  background-color: #696969;
}
.p-game__schedule .card-stt.--draw {
  background-color: #777777;
}
.p-game__schedule .card-stt.--lose {
  background-color: #696969;
}
.p-game__schedule .card-stt.--win {
  background-color: #CB2F00;
}
.p-game__schedule .card-bottom__top {
  background-color: #F2F2F2;
  mix-blend-mode: multiply;
  font-size: 2.1rem;
  text-align: center;
  padding: 1.2rem 1rem;
}
.p-game__schedule .card-other {
  background-color: #000;
  color: #FFF;
  display: block;
  font-size: 2.3rem;
  line-height: 1;
  text-align: center;
  padding: 1.5rem 1rem;
}

.game-schedule {
  margin-bottom: 5rem;
}

.schedule-note {
  color: #CB2F00;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 1.6rem;
  text-align: center;
}
@media (min-width: 769px) {
  .schedule-note {
    font-size: 2rem;
    margin-top: 1.4rem;
    padding-left: 14.7rem;
    text-align: left;
  }
}

.section-game {
  margin-bottom: 12rem;
}
@media (min-width: 769px) {
  .section-game {
    margin-bottom: 10rem;
  }
}
.section-game:last-child {
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .p-matches .match-card {
    padding-block: 0;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card__label--home {
    color: #000;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card__label {
    width: 15rem;
    height: 5.2rem;
    position: relative;
    top: 0;
    left: 0;
  }
}
.p-matches .match-card__lm {
  display: flex;
  align-items: center;
  color: #00296C;
  min-height: 5.2rem;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1;
}
@media (min-width: 769px) {
  .p-matches .match-card__lm {
    display: none;
  }
}
.p-matches .match-card__lm-ttl {
  margin-left: 2rem;
}
.p-matches .match-card--result {
  background-color: #fff;
  border: 1px solid #707070;
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__body {
    margin-top: 0;
    align-items: flex-start;
    padding-inline: 4.5rem;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__center {
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__date {
    background-color: #F2F2F2;
    font-size: 4rem;
    line-height: 1.375;
  }
  .p-matches .match-card--result .match-card__date small {
    font-size: 2.9rem;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__score {
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__score-number {
    font-size: 8rem;
    line-height: 1;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__score-line {
    width: 1.9rem;
    height: 0.7rem;
    margin: 1.5rem 2.5rem 0;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__team {
    padding-top: 2rem;
    width: auto;
  }
}
.p-matches .match-card--result .match-card__team-result {
  font-family: var(--font-en);
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: -2.6rem;
}
.p-matches .match-card--result .match-card__team-result.--draw {
  color: #777777;
}
.p-matches .match-card--result .match-card__team-result.--lose {
  color: #696969;
}
.p-matches .match-card--result .match-card__team-result.--win {
  color: #CB2F00;
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__team-logo {
    width: 16rem;
    margin-bottom: 1rem;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__stadium {
    font-size: 2.1rem;
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__footer {
    gap: 0;
    margin-top: 1.6rem;
  }
}
@media (max-width: 768px) {
  .p-matches .match-card--result .match-card__footer a {
    max-width: 50%;
    padding: 1.45rem;
    position: relative;
  }
  .p-matches .match-card--result .match-card__footer a::after {
    content: "";
    background-color: #FFF;
    -webkit-mask: url("../images/ic_blank.svg") no-repeat center/contain;
    mask: url("../images/ic_blank.svg") no-repeat center/contain;
    aspect-ratio: 1;
    width: 2.1rem;
    position: absolute;
    top: 50%;
    right: 1.2rem;
    transform: translateY(-50%);
  }
}

.nopost-white {
  color: #FFF;
}

.card-game__item:not(:last-child) {
  margin-bottom: 6.2rem;
}
@media (min-width: 1121px) {
  .card-game__item:not(:last-child) {
    margin-bottom: 3.6rem;
  }
}
@media (max-width: 1120px) {
  .card-game__item {
    background-color: #F2F2F2;
  }
}
@media (min-width: 1121px) {
  .card-game__body {
    display: flex;
    gap: 1.2rem;
  }
}
@media (min-width: 1121px) {
  .card-game__time, .card-game__action {
    background-color: #EAEAEA;
    width: 27.1rem;
    flex-shrink: 0;
  }
}
.card-game__info {
  display: flex;
  gap: 2.4rem;
  align-items: center;
}
@media (min-width: 1121px) {
  .card-game__info {
    gap: 1.6rem;
  }
}
.card-game__info-pos {
  color: var(--color-white);
  display: inline-flex;
  flex-shrink: 0;
  font-size: 2.1rem;
  letter-spacing: 0.05em;
  width: 12rem;
  height: 5.2rem;
}
@media (min-width: 1121px) {
  .card-game__info-pos {
    font-size: 1.5rem;
    width: 8.5rem;
    height: 3.7rem;
  }
}
.card-game__info-pos.--host {
  background-color: #3FA9F5;
}
.card-game__info-pos.--visitor {
  background-color: #E27501;
}
.card-game__info-std {
  color: var(--color-black);
  font-size: 2.1rem;
  line-height: 1.8666666667;
  letter-spacing: 0.05em;
}
@media (min-width: 1121px) {
  .card-game__info-std {
    color: var(--color-white);
    font-size: 1.5rem;
  }
}
.card-game__time {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: row;
}
@media (max-width: 1120px) {
  .card-game__time {
    margin-top: 3.8rem;
  }
}
@media (min-width: 1121px) {
  .card-game__time {
    flex-direction: column;
    align-items: center;
    padding: 2rem 1rem 2.5rem;
  }
}
.card-game__time-sec {
  font-weight: bold;
  font-size: 3.1rem;
  line-height: 1;
}
@media (min-width: 1121px) {
  .card-game__time-sec {
    font-size: 2.5rem;
  }
}
@media (max-width: 1120px) {
  .card-game__time-sec {
    position: relative;
    margin-right: 1.2rem;
    padding-right: 1.2rem;
  }
  .card-game__time-sec::after {
    content: "";
    background-color: #707070;
    width: 1px;
    height: 6.216rem;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
}
@media (min-width: 1121px) {
  .card-game__time-flex {
    display: flex;
    align-items: center;
  }
}
.card-game__time-date {
  font-size: 6.7rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
}
.card-game__time-date span {
  font-size: 3.1rem;
  margin-right: 1rem;
}
@media (min-width: 1121px) {
  .card-game__time-date {
    font-size: 4.7rem;
    margin-top: 2rem;
  }
  .card-game__time-date span {
    font-size: 2.3rem;
  }
}
.card-game__time-opt {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2857142857;
  display: flex;
  gap: 1.5rem;
  flex-direction: row;
  justify-content: center;
}
@media (min-width: 769px) {
  .card-game__time-opt {
    font-size: 1.4rem;
    gap: 0;
    flex-direction: column;
    margin-top: 2.2rem;
    margin-left: 1rem;
  }
}
.card-game__time-time {
  font-size: 3.9rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 1120px) {
  .card-game__time-time {
    margin-left: 1rem;
  }
}
.card-game__time-time span {
  font-size: 3.1rem;
  margin-right: 1.6rem;
}
.card-game__time-time span.sat {
  color: #0068B6;
}
.card-game__time-time span.sun {
  color: #CB2F00;
}
@media (min-width: 1121px) {
  .card-game__time-time {
    font-size: 2.9rem;
    margin-top: 1rem;
    text-align: right;
  }
  .card-game__time-time span {
    font-size: 2.3rem;
    margin-right: 1rem;
  }
}
.card-game__team {
  display: flex;
  justify-content: center;
}
@media (min-width: 1121px) {
  .card-game__team {
    justify-content: space-between;
    padding: 3rem 0.4rem 2.6rem 2rem;
    background-color: #EAEAEA;
    flex: 1;
  }
}
@media (max-width: 1120px) {
  .card-game__team {
    gap: 4.4rem;
    margin-top: 3.8rem;
    padding-bottom: 3rem;
  }
}
.card-game__team.--visitor {
  flex-flow: row-reverse;
}
.card-game__team-item {
  flex: 1;
  text-align: center;
}
.card-game__team-item img {
  aspect-ratio: 1;
  -o-object-fit: contain;
  object-fit: contain;
  width: 16.4rem;
}
@media (min-width: 1121px) {
  .card-game__team-item img {
    width: 9.5rem;
  }
}
.card-game__team-item p {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2;
  margin-top: 1.2rem;
}
@media (min-width: 1121px) {
  .card-game__team-item p {
    font-size: 1.4rem;
  }
}
.card-game__team-vs {
  align-self: center;
  font-size: 4rem;
  font-weight: bold;
  line-height: 1;
}
.card-game__team-result {
  margin: 2.5rem -2rem 0;
}
.card-game__team-result .stt {
  color: var(--color-white);
  font-size: 2rem;
  font-weight: bold;
  width: 9rem;
  height: 3.9rem;
  margin: 0 auto 0.5rem;
  text-transform: uppercase;
}
.card-game__team-result .stt--win {
  background-color: #CB2F00;
}
.card-game__team-result .stt--draw {
  background-color: #696969;
}
.card-game__team-result .stt--lose {
  background-color: #696969;
}
@media (min-width: 1121px) {
  .card-game__team-result .stt {
    font-size: 1rem;
    width: 6rem;
    height: 2.6rem;
  }
}
.card-game__team-result .score {
  font-size: 8rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
  text-align: center;
}
@media (min-width: 1121px) {
  .card-game__team-result .score {
    font-size: 5rem;
  }
}
.card-game__action {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
@media (min-width: 1121px) {
  .card-game__action {
    align-items: center;
    justify-content: center;
    gap: 1.2rem;
  }
}
@media (max-width: 1120px) {
  .card-game__action {
    background-color: var(--color-white);
    padding-top: 0.8rem;
  }
}
.card-game__action-btn {
  color: var(--color-white);
  font-size: 2.5rem;
  font-weight: bold;
  position: relative;
  display: flex;
  width: 100%;
  height: 6rem;
}
@media (min-width: 1121px) {
  .card-game__action-btn {
    font-size: 1.4rem;
    max-width: 15.2rem;
    height: 4.1rem;
  }
}
.card-game__action-btn[target=_blank]::after {
  content: "";
  background: url("../images/ic_blank.svg") no-repeat center/contain;
  width: 2.137rem;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
@media (min-width: 1121px) {
  .card-game__action-btn[target=_blank]::after {
    width: 1.097rem;
    right: 1rem;
  }
}
.card-game__action-btn.--information {
  background-color: #EF8200;
}
.card-game__action-btn.--ticket {
  background-color: #0068B6;
}
.card-game__action-btn.--detail {
  background-color: var(--color-black);
}